Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
updated since 15.12.2006
Published:15.12.2006
Source:
SecurityVulns ID:6937
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:YAPLAP : yaplap 0.6
Original documentdocumentH0tTurk, Bandsite portal system Admin Added Access (16.12.2006)
Files:ar_memberex.html
 yaplap Remote File Inclusion Vulnerablity

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod